# Endpoint de la API para el envío masivo de notificaciones

A continuación se muestra el endpoint de la API de Blerify usado para enviar notificaciones push masivas a usuarios dentro de un grupo de notificación definido:

### Endpoint para enviar notificaciones masivas

* **Descripción:** Este endpoint permite a las organizaciones enviar múltiples notificaciones push en una sola request. Cada notificación está vinculada a un usuario específico, identificado por su receiver ID único, y puede contener contenido dinámico como monto, fecha de vencimiento, etc., según lo configurado en el notification template.
* **HTTP Method:** POST
* **Endpoint URL:** `{{api-host}}/api/v1/organizations/{{organization-id}}/notifications/{{notification-group-id}}/items/bulk`

{% embed url="<https://dev.blerify.com/#1c094cf2-8971-49ed-9af0-73b1431b4e68>" %}
Send Notifications
{% endembed %}

### Flujo de ejemplo

1. El grupo de notificación se crea y configura en el Blerify Admin Portal.
2. Una cuenta de servicio genera un access token usando las credenciales proporcionadas.
3. El `"Send Bulk Notifications"` endpoint se llama usando el token y el ID correcto del grupo de notificación.
4. El `items` El array incluye el ID de cada destinatario y los valores dinámicos definidos en la plantilla.
5. El servidor devuelve una lista de items de notificación creados y su estado actual.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.blerify.com/es/desarrolladores/api-documentation/api-endpoint-for-bulk-notification-delivery.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
